
Redmine - Feature #13779

Allow to set more than one target version for a ticket

2013-04-16 11:16 - Prof. Dr. YoMan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In case of having a ticket wich should be fixed for two or more target versions it would be nice to set more than one target version per

ticket.

Related issues:

Is duplicate of Redmine - Feature #5272: Allow multiple target versions Closed 2010-04-08

History

#1 - 2013-04-16 11:48 - Toshi MARUYAMA

- Category changed from Issues to Roadmap

#2 - 2013-04-16 11:50 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5272.
